@media only screen and (min-width:1400px){

}

@media only screen and (max-width:1300px){

}

@media only screen and (max-width:1199px){
    input[type="submit"],select,button{-webkit-appearance:none;-webkit-border-radius:0;}
    .quick-access{right:10%;}
    .fb_iframe_widget{display:none;}
    .recipelist{height:auto;}
    #nav a{padding:8px 15px;font-size:12px;}
    
}
@media only screen and (max-width:991px){
    .wrapper{min-width:100%;}
    .footer-container{width:100%;}  
    .footer_blocks p{width:29.4%;margin-bottom:0;}
    .footer_blocks img{width:100%;}
    .main{width:100%;}
    .col1-layout .col-main{width:100%;box-sizing:border-box;padding:0 20px;}
    .theme-default .nivoSlider{width:100% !important;}
    .theme-default .nivoSlider img{width:100%;}
    .footer_blocks{height:auto;float:left;}
    .footer_links{float:left;height:auto;padding:20px;box-sizing:border-box;}
    .footer{float:left;width:100%;padding:15px 20px;box-sizing:border-box;}
    #mc_embed_signup{float:left !important;width:67% !important;}
    .header{width:100%;}
    #nav a{padding:8px 12px;font-size:12px;}
    #nav{margin: 0 auto 0 -200px;}
    .logo > img{width:200px;}
    .header .logo{margin:40px 0 0 0px;}
    .footer_links .cols4{width:100%;}
    .footer address{width:32%;margin:0;}
    .footer_links .cols4 .footSubMenu li{width:25%;}
    .footMenu{margin-bottom:15px;}
    .footer_links .cols2,.footer_links .cols1{width:50%;}
    .footer_links .footSubMenu li{width:50%;}
    .breadcrumbs{width:100%;margin:0 0 13px 0;padding:15px 0 8px 30px;box-sizing:border-box;}
    #mainBottom,#mainTop{width:100%;}
    .about_luck{width:50% !important;}
    .about_img{width:45% !important;}
    .about_img img{width:100%;}
    .header .quick-access{width:auto;}
    .dropdown{margin-right:0;}
    .testimonials_container,.testimonials,.testimonials .testimonial_l, .testimonials .testimonial_r{width:100%;}
    .testimonial_text{float:left;box-sizing:border-box;width:100%;}
    #webform_2_form{float:left;width:50%;}
    button.button span{display:inline-block;}
    .header-container{overflow:visible;position:relative;z-index:999;}
    .nav-container{top:63px;}
    .blog-index-index .postWrapper{width:44%;}
    .blog-post-view .postContent{width:100%;}
    .main{width:90%;padding-bottom:20px;overflow:hidden;}
    td{white-space:normal;}
    .recipe-index-list .col-main{text-align:center;}
    .recipelist{float:none;display:inline-block;}
    .recipe-left{float:none;margin:0 auto;}
    .subcategory-listing{width:25%;}
    .products-list li.item{width:50%;}  
    .category-products { float: left;width: 60%;}
    .products-list { float: left;width: 100%;}
    .col1-layout .product-view .product-shop{width:45%;}
    #nutritionalInformation,.product-collateral{width:100% !important;}
    .block-content{margin-top:10px;}
    .mini-products-list{width:100%;}
    .mini-products-list li.item{margin-right: 28px; text-align: center; width: 28%;}
    .mini-products-list .product-image{width:100%;}
    .mini-products-list .product-name a{width:100%;}
    #bestLeft{width:100%;box-sizing:border-box;}
    #bestLeft .bestNav{width:32%;float:none;display:inline-block;clear:none;text-align:center;}
    #bestLeft .bestNav a.tab{float:none;display:inline-block;}
    #bestRight{width:100%;margin-top:15px;}
    #bestRight .bestItem{width:31%;height:auto;}
    #bestRight .bestItem img,#bestRight .bestItem a.tab{width:100%;float:left;padding:5px 0;}
    #bestLeft .bestNav{width:30%;margin-right: 15px;}
    #bestLeft .bestNav a.tab{width:100%;}
    #bestLeft .bestNav img{width:100%;height:auto;}
    #mainBottom{right:1.3px;}
    #xmasMain .xmasItem{width:31%;margin: 20px 5px 0;}
    #xmasMain .xmasItem img{width:100%;height:auto;}
    #xmasMain .xmasItem a.tab{width:100%;}
    .ytlist li{width:42%;}
     #slider1{height:360px !important;}
.cms-index-index .main{min-height:auto;padding-bottom:0;}
.products-list li.item{height:auto;}
}
@media only screen and (max-width:767px){
    body{-webkit-text-size-adjust: none}
    .header{z-index:999;float:left;position:static;width:100%;}

    .main-container {
        float: left;
        width: 100%;
    }

    .outer-header {
        float: left;
        height:50px;
        position: relative;
        width: 100%;
    }
    .wrapper{float:left;}
    .header-container{float:left;width:100%;margin-top:10px;height:110px;}
    .top_menu{margin-top:55px;}
    .footer_blocks p{width:28.5%;}
    .nav-container{position:static;}
    #nav li{float:none;border:0;}
    #nav a{float:none;display:block;}
    #nav {
        display: none;
        left: 0;
        margin: 0;
        position: absolute;
        right: 0;
        width: 100%;
        z-index: 99;
        background:#e9d7a7;
        height:auto;
        top:155px;
        padding:35px 0 20px;
        box-sizing:border-box;
    }
    #nav li span.fa{display:block;z-index:9999;width:40px;height:15px;padding:0 5px;right:0;text-align:center;} 
    #nav ul, #nav div{position:static;display:none;width:100%;box-sizing:border-box;}
    .header{text-align:center;}
    .header .logo{float:none;}    
    .about_luck{width:100% !important;}
    .about_img{width:100% !important;}
    .quick-access {
        position: absolute;
        right:15px;
        top:20px;
        width:50%; 
    }

    .dropdown{right:auto;}
    #mc_embed_signup_top{float:left !important;margin-left: 0;}
    #webform_2_form{width:100%;}

    .form-list input.input-text,.form-list .input-box,.form-list .field,.form-list textarea {
        width: 100%;
        box-sizing:border-box;
    }
    #webform_2_form .fieldset{box-sizing:border-box;}
    .recaptchatable #recaptcha_image #recaptcha_challenge_image{width:100%;}
    #recaptcha_area, #recaptcha_table,#recaptcha_image{width:100% !important;}
    .footer address{width:100%;margin-bottom:10px;}
    #mc_embed_signup{width:85% !important;}
    .blog-index-index .postWrapper{   box-sizing: border-box;margin-left: 0;width: 100%;}
    .home_content_sm > img{width:100%;}
    .recipe-mid,.recipe-mid div{width:100% !important;}
    .recipe-right{margin:15px 0;}
    #rate-recipe{overflow-y:scroll;display:block;}
    #product-review-table{width:100% !important;}
    .subcategory-listing{width:175px;}
    #subcategory-holder{width:100%;float:left;}
    .category-description{width:100%;margin-bottom:10px;box-sizing:border-box;}
    .category-products{width:100%;}
    .products-list li.item{width:175px;}
    .product-view .product-img-box{width:100%;text-align:center;}
    .product-img-box, .product-image, .product-imgage-zoom{display:inline-block;float:none;height:auto;}
    .col1-layout .product-view .product-shop{width:100%;box-sizing:border-box;padding:0;}
    .product-view .product-shop .product-name{text-align:center;}
    .back-button button.button{float: none;margin:0 auto 10px;}
    .addthis_toolbox.addthis_default_style{text-align:center;}
    .category-description-product{width:100%;box-sizing:border-box;}
    #bestLeft .bestNav{margin-right:10px;}
    .ytlist li{width:100%;box-sizing:border-box;}
    #slider1{height:260px !important;}
    
    .products-list li.item{height: 215px;}
}
@media only screen and (max-width:639px){
    .footer_blocks p{width:100%;box-sizing:border-box;}
    .footer_blocks{background-repeat:repeat;}        
    .footer_links .footSubMenu li,.footer_links .cols4 .footSubMenu li{width:50%;}
    .footer_links .cols2, .footer_links .cols1{width:100%;}
    .footer_blocks p{margin-bottom:10px;}
    #mc_embed_signup_top #mc_embed_border{width:100% !important;margin-top:5px !important;}
    #mc_embed_border{width:100% !important;}
    .quick-access {margin: 0 auto; position: absolute;right:30px;text-align: center; width:40%;}
    .outer-header {
        float: left;
        height:80px;
        position: relative;
        width: 100%;
    }
    .header-container{height:100px;overflow:visible;margin-top:20px;position:relative;z-index:999;}
    #mc_embed_signup_top input.button{top:25px !important;}
    #mc_embed_signup_top{width:100% !important;}
    #nav {top:185px;}
    .dropdown{right:0;left:0;z-index:9999;width:45%;top:45px;}
    .top_menu{margin-top:50px;}
    .dropdown-content{right:0;left:0;width:50%;margin:0 auto;}
    #mc_embed_signup input.button{top:27px !important;}
    .mini-products-list li.item{ margin:0 20px 20px 0;width:45%;}
    .mini-products-list li.item.even{margin-right:0;}
    .block-related .block-title{font-size:16px;}
    #bestRight .bestItem{width:45%;}
    #bestLeft .bestNav{width:46.5%;}
    #bestLeft .bestNav a.tab{width:100%;}
    #bestLeft .bestNav img{width:100%;height:auto;}
/*    #xmasMain .xmasItem{width:100%;margin:20px 0;height:auto;}*/
     #slider1{height:220px !important;}
     .ytlist li{margin:10px 0;height:auto;}
      .subcategory-listing,.products-list li.item{width:45%;margin-right:15px;text-align:center;}
      .subcategory-listing .subcat-link{width:100%;}
      
     #xmasMain .xmasItem{width: 215px;float: none;margin: 20px 5px 0;height: auto;display: inline-block;}
     .col-main .std{text-align: center;}
}
@media only screen and (max-width:479px){
    #mc_embed_signup input.email{width:80% !important;}
    .recipesearch select{margin:10px auto;display:block;}

    .subcategory-listing {
        float: none;
        height: 250px;
        margin: 0 auto;
        width: 60%;
    }
    .products-list li.item {
        float: none;
        margin: 0 auto;
        width: 50%;
    }
    #bestRight .bestItem,#bestLeft .bestNav{width:100%;}
    #bestRight .bestItem img{height:auto;}
    h3{font-size:12px;}
    .ytlist table td{display:block;}
    .ytlist table{width:100%;}
    
    .ytlist li a img{width:100%;}

#slider1{height:160px !important;}
#webform_2_form .fieldset{padding:15px 0;}


}